[
  {
    "id": 14,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2022-06-23 23:56:38",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "82",
    "place": "first",
    "sort_order": 3
  },
  {
    "id": 22,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2022-09-02 19:08:44",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "brands",
    "banner_resource": "14",
    "place": "first",
    "sort_order": 4
  },
  {
    "id": 26,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2022-12-07 10:12:38",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "309",
    "place": "first",
    "sort_order": 3
  },
  {
    "id": 33,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-03-09 09:15:06",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "234",
    "place": "first",
    "sort_order": 2
  },
  {
    "id": 35,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-04-24 13:05:45",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "1",
    "place": "first",
    "sort_order": 4
  },
  {
    "id": 37,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-05-03 12:00:36",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "446",
    "place": "first",
    "sort_order": 1
  },
  {
    "id": 39,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-05-19 16:35:25",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "brands",
    "banner_resource": "149",
    "place": "first",
    "sort_order": 3
  },
  {
    "id": 41,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-05-30 16:00:44",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "26",
    "place": "first",
    "sort_order": 5
  },
  {
    "id": 42,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-06-23 11:55:19",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "105",
    "place": "first",
    "sort_order": 6
  },
  {
    "id": 43,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-07-11 10:25:41",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "24",
    "place": "first",
    "sort_order": 8
  },
  {
    "id": 44,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-07-11 15:13:44",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "178",
    "place": "first",
    "sort_order": 7
  },
  {
    "id": 45,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-07-26 09:25:39",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "6",
    "place": "first",
    "sort_order": 9
  },
  {
    "id": 46,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-08-03 17:56:23",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "6",
    "place": "first",
    "sort_order": 10
  },
  {
    "id": 47,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-08-10 17:32:36",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "category",
    "banner_resource": "324",
    "place": "first",
    "sort_order": 2
  },
  {
    "id": 48,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-08-16 17:28:47",
    "updated_at": "2023-09-14 09:57:56",
    "banner_type": "brands",
    "banner_resource": "303",
    "place": "first",
    "sort_order": null
  },
  {
    "id": 49,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": false,
    "description": "{\"tk\":null}",
    "created_at": "2023-09-03 17:01:08",
    "updated_at": "2023-09-20 12:05:13",
    "banner_type": "brands",
    "banner_resource": "306",
    "place": "first",
    "sort_order": null
  }
]